<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_dev_website">تارنما</string>
    <string name="title_settings">تنظیمات</string>
    <string name="title_language">زبان</string>
    <string name="title_apps_games">برنامه‌ها و بازی‌های من</string>
    <string name="title_apps">بَرنامہ‌ھا</string>
    <string name="title_account_manager">کاربَری‌ھا</string>
    <string name="title_about">دَرباره</string>
    <string name="tab_for_you">برای شما</string>
    <string name="pref_ui_theme_light">روشَن</string>
    <string name="pref_ui_theme_dark">تیره</string>
    <string name="pref_ui_theme_black">سیاه</string>
    <string name="pref_filter_fdroid_summary">بَرنامہ‌ھای اِف‌دروید را از پِہرِستِ بَرنامہ‌ھا می‌زُدایَد</string>
    <string name="onboarding_title_welcome">خوش‌آمَدید</string>
    <string name="filter_review_five">پنج</string>
    <string name="filter_review_four">چهار</string>
    <string name="filter_review_three">سہ</string>
    <string name="filter_review_one">یک</string>
    <string name="filter_review_two">دو</string>
    <string name="filter_review_all">ھمہ</string>
    <string name="details_screenshots">نماگِرِفت‌ها</string>
    <string name="details_free">رایگان</string>
    <string name="details_dev_address">نشانی</string>
    <string name="action_settings">ساماندَهی</string>
    <string name="action_share">هَمرَسانی</string>
    <string name="action_search">جُستجو</string>
    <string name="action_previous">پیشین</string>
    <string name="action_next">پَسین</string>
    <string name="action_install">بَرپاسازی</string>
    <string name="action_home">خانه</string>
    <string name="action_finish">پایان</string>
    <string name="action_filter_all">ھمہ</string>
    <string name="action_download">بارگیری</string>
    <string name="action_accounts">کاربری‌ها</string>
    <string name="account_google">گوگل</string>
    <string name="about_gitlab">گیت‌لَب</string>
    <string name="about_fdroid">اِف‌دروید</string>
    <string name="about_bitcoin_btc">بیتـکوین</string>
    <string name="title_blacklist_manager">مدیر لیست سیاه</string>
    <string name="title_apps_sale">برنامه های موجود در فروش</string>
    <string name="title_apps_library">برنامه های موجود در کتابخانه</string>
    <string name="title_manual_download">بارگیری دستی</string>
    <string name="title_updates">بروزرسانی‌ها</string>
    <string name="title_spoof_manager">مدیر جعل</string>
    <string name="title_purchase_history">سابقه خرید</string>
    <string name="title_library">کتابخانه</string>
    <string name="title_installer">نصب کننده برنامه</string>
    <string name="title_installed">نصب شده</string>
    <string name="title_installation">نصب و راه اندازی</string>
    <string name="title_games">بازی‌ها</string>
    <string name="title_download_playstore">فروشگاه play</string>
    <string name="title_download_manager">بارگیری‌ها</string>
    <string name="title_device">دستگاه</string>
    <string name="title_details">جزئیات</string>
    <string name="pref_install_auto_title">نصب خودکار APK ها پس از بارگیری</string>
    <string name="pref_install_mode_native">نصب کننده بومی</string>
    <string name="pref_install_mode_title">روش نصب</string>
    <string name="pref_install_mode_services">سرویس‌هایAurora</string>
    <string name="pref_install_mode_root">نصب کننده ریشه‌ای</string>
    <string name="pref_ui_no_for_you">برگه‌های برای شما</string>
    <string name="pref_ui_quick_exit_desc">خروج از برنامه در یک اقدام برگشتی</string>
    <string name="pref_ui_quick_exit">خروج سریع</string>
    <string name="pref_ui_layout_tab">برگزیدن برگه پیش فرض</string>
    <string name="pref_ui_title">سفارشی سازی</string>
    <string name="pref_ui_theme_title">پوسته</string>
    <string name="pref_ui_layout">چیدمان</string>
    <string name="purchase_failed">بارگیری شکست خورد</string>
    <string name="tab_trending">پرطرفدار</string>
    <string name="tab_top_paid">سرآمد پرداختی ها</string>
    <string name="tab_top_grossing">پرفروشترین</string>
    <string name="tab_top_free">سرآمد رایگان‌ها</string>
    <string name="tab_top_charts">نمودار سرآمد‌ها</string>
    <string name="toast_clipboard_copied">در بریده‌دان کپی شد</string>
    <string name="toast_page_unavailable">صفحه موجود نیست.</string>
    <string name="toast_double_press_to_exit">برای خروج دوبار کلیک کنید.</string>
    <string name="toast_manual_available">تبریک ، کد نسخه درخواستی شما موجود است و اکنون بارگیری می شود.</string>
    <string name="toast_manual_unavailable">کد نسخه درخواستی شما در دسترس نیست.</string>
    <string name="toast_purchase_blocked">پرداخت‌های برنامه در حساب های ناشناس در دسترس نیست.</string>
    <string name="toast_spoof_applied">جعل دستگاه با موفقیت اعمال شد.</string>
    <string name="toast_permission_granted">مجوز اعطا شده</string>
    <string name="details_dev_email">پست الکترونیک</string>
    <string name="action_check">مطابقت</string>
    <string name="action_filter_paid_apps">پرداخت شده</string>
    <string name="action_join">پیوستن</string>
    <string name="action_later">بعدا</string>
    <string name="action_pause">توقف</string>
    <string name="action_read">خواندن</string>
    <string name="about_bitcoin_bch">بیتکوین کش</string>
    <string name="account_login_using">وارد شوید به کمک</string>
    <string name="about_telegram_summary">به گروه پشتیبانی آرورا جهت بحث و پیشنهاد بپیوندید.</string>
    <string name="action_sign_up">ثبت نام</string>
    <string name="action_clear_all">پاک کردن همه</string>
    <string name="action_clear_restart">حذف داده ها</string>
    <string name="action_resend">ارسال مجدد</string>
    <string name="action_resume">از سر گیری</string>
    <string name="action_filter_rating">امتیازها</string>
    <string name="about_bitcoin_eth_summary">حمایت از طریق اتریوم (ETH)</string>
    <string name="action_discard">رد</string>
    <string name="action_wishlist_add">افزودن به خواسته ها</string>
    <string name="action_accept">پذیرفتن</string>
    <string name="action_save">ذخیره</string>
    <string name="action_ok">تایید</string>
    <string name="action_skip">گذشتن</string>
    <string name="action_sign_in">ورود</string>
    <string name="action_whitelist">لیست سفید</string>
    <string name="details_beta_subscribed">شما یه آزمایش کننده هستید</string>
    <string name="action_updates">بروز رسانیها</string>
    <string name="action_import">وارد کردن</string>
    <string name="action_installed">نصب شده</string>
    <string name="about_paypal">پی پل</string>
    <string name="account_anonymous">ناشناس</string>
    <string name="action_blacklist_add">افزودن به لیست سیاه</string>
    <string name="action_cancel">لغو</string>
    <string name="action_copy_link">کپی پیوند</string>
    <string name="action_discover">یافتن</string>
    <string name="action_export">استخراج</string>
    <string name="action_buy">خرید</string>
    <string name="action_done">تمام</string>
    <string name="action_installations">نصب ها</string>
    <string name="action_blacklist">لیست سیاه</string>
    <string name="action_uninstall">حذف نصب</string>
    <string name="action_grant">مجوز دادن</string>
    <string name="about_xda">مطالب توسعه دهندگان</string>
    <string name="action_enable">فعال</string>
    <string name="action_filter_apply">اعمال</string>
    <string name="action_post">پست</string>
    <string name="action_copy">کپی</string>
    <string name="action_disable">غیرفعال</string>
    <string name="action_ignore">نادیده گرفتن</string>
    <string name="action_update">بروز رسانی</string>
    <string name="details_beta_description">شما ویژگیهای جدید و ایرادات را زودتر از بقیه میبینید. به توسعه دهندگان آنها را اطلاع دهید تا به آنها جهت بهبود برنامه کمک کنید.</string>
    <string name="action_filter_apps_with_ads">برنامه های تبلیغ دار</string>
    <string name="action_try_later">بعدا امتحان نمایید</string>
    <string name="action_all_reviews">همه دیدگاه ها</string>
    <string name="action_open">باز کردن</string>
    <string name="action_purchase">خرید</string>
    <string name="about_bitcoin_eth">اتریوم</string>
    <string name="action_restart">شروع مجدد</string>
    <string name="details_beta">برنامه ی آزمایشی</string>
    <string name="about_bitcoin_btc_summary">حمایت از طریق بیتکوین (BTC)</string>
    <string name="about_libera">LibraPay</string>
    <string name="action_update_all">بروز رساندن همه</string>
    <string name="action_back">عقب</string>
    <string name="about_bitcoin_bch_summary">حمایت از طریق بیتکوین کش (BCH)</string>
    <string name="account_logged_out">شما خارج شدید</string>
    <string name="action_deny">رد</string>
    <string name="action_granted">مجوز داده شد</string>
    <string name="action_logging_in">درحال وارد شدن</string>
    <string name="action_close">بستن</string>
    <string name="account_logout">خروج از آرورا</string>
    <string name="action_filter_downloads">دانلودها</string>
    <string name="action_submit">ثبت</string>
    <string name="about_telegram">تلگرام</string>
    <string name="about_gitlab_summary">کد منبع فروشگاه آرورا را از Aurora OSS در گیتلب دریافت نمایید.</string>
    <string name="action_apply">اعمال</string>
    <string name="action_ask">پرسش</string>
    <string name="action_filter">صافی ها</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="about_bhim_summary">حمایت از طریق UPI</string>
    <string name="about_fdroid_summary">فروشگاه آرورا را از اف دروید دریافت کنید.</string>
    <string name="about_libera_summary">در لیبرا پِی حامی ما باشید</string>
    <string name="about_paypal_summary">حمایت از طریق پی پل</string>
    <string name="action_clear">پاک کردن</string>
    <string name="action_favourites">برنامه های مورد علاقه</string>
    <string name="action_manual">دانلود دستی</string>
    <string name="action_more">بیشتر</string>
    <string name="action_wait">صبر</string>
    <string name="action_ignore_version">نادیده گرفتن نسخه</string>
    <string name="action_installing">درحال نصب</string>
    <string name="action_leave">خارج شدن</string>
    <string name="action_logout">خروج</string>
    <string name="action_pending">در انتظار</string>
    <string name="action_retry">تلاش مجدد</string>
    <string name="action_info">اطلاعات برنامه</string>
    <string name="details_beta_available">پیوستن به برنامه آزمایشی ؟</string>
    <string name="details_description">شرح</string>
    <string name="action_filter_misc">متفرقه</string>
    <string name="details_dev_details">تماس با توسعه‌دهنده</string>
    <string name="details_changelog">تغییرات</string>
    <string name="details_no_ads">بدون تبلیغات</string>
    <string name="details_dev_profile">مشخصات توسعه‌دهنده</string>
    <string name="details_dev_reply">پاسخ توسعه‌دهنده</string>
    <string name="details_files">فایل‌ها</string>
    <string name="details_no_app">هیچ برنامه‌ای موجود نیست</string>
    <string name="exodus_no_tracker">هیچ ترکری ندارد</string>
    <string name="download_none">هیچ دانلودی موجود نیست</string>
    <string name="details_dependencies">نیازمندی ها</string>
    <string name="action_filter_gsf_dependent_apps">به فریم ورک گوگل (GSF) نیازمند است</string>
    <string name="download_pause_all">همه را ایست کن</string>
    <string name="details_ratings">نظرات و سنجش</string>
    <string name="details_no_whitelist">هیچ برنامه ای در لیست سفید نیست</string>
    <string name="exodus_progress">درحال پیدا کردن ترکرها</string>
    <string name="exodus_powered">از Exodus</string>
    <string name="details_rate_stars_first">اول سنجش ستاره ای را وارد کنید</string>
    <string name="details_others_think">ببینید بقیه چه نظری درباره ی این برنامه دارند</string>
    <string name="download_force_clear_all">اجباری همه را پاک کن</string>
    <string name="download_cancel_all">لغو همه</string>
    <string name="download_clear_completed">پاک کردن تمام شد</string>
    <string name="download_completed">دانلود شد</string>
    <string name="details_no_reviews">هیچ بازخوردی موجود نیست</string>
    <string name="download_canceled">لغو شد</string>
    <string name="details_permission">دسترسی</string>
    <string name="details_more_about_app">بیشتر درباره ی برنامه</string>
    <string name="details_privacy">حریم شخصی</string>
    <string name="download_resume">ادامه دادن</string>
    <string name="details_in_app_purchase">پرداخت درون-برنامه ای</string>
    <string name="download_deleted">پاک شد</string>
    <string name="details_no_updates">هیچ آپدیتی وجود ندارد</string>
    <string name="ui_accent_13">آبی پررنگ</string>
    <string name="account_anonymous_insecure">ناشناس (ناامن)</string>
    <string name="details_changelog_unavailable">لیست تغییرات موجود نیست</string>
    <string name="details_contains_ads">تبلیغات دارد</string>
    <string name="details_no_app_match">برنامه ای پیدا نشد</string>
    <string name="details_no_dependencies">نیازمندی ندارد</string>
    <string name="details_no_permission">نیاز به دسترسی ندارد</string>
    <string name="details_paid">پولی</string>
    <string name="details_rate_this_app">درباره ی برنامه نظر بدهید</string>
    <string name="details_review_submitted">نظر ثبت شد</string>
    <string name="details_reviews">نظرات</string>
    <string name="details_reviews_about_app">نظرات بیشتر</string>
    <string name="details_think_this_app">درباره ی این برنامه چه نظری دارید؟</string>
    <string name="download_eta_calculating">در حال حساب</string>
    <string name="download_failed">دانلود موفقیت آمیز نبود</string>
    <string name="download_resume_all">همه را ادامه بده</string>
    <string name="download_metadata">در حال گرفتن اطلاعات</string>
    <string name="download_pause">ایست</string>
    <string name="download_queued">به زودی انجام می گیرد</string>
</resources>